using System;
using System.Collections.Generic;
using DxLibDLL;
using System.Collections;

namespace HH
{
    class Game
    {
        public Player p1;

        public int timer = 0;

        public ArrayList enemyList = new ArrayList();
        public ArrayList playerList = new ArrayList();

        public ArrayList newEnemyList = new ArrayList();
        public ArrayList newPlayerList = new ArrayList();

        public GameTable table = new GameTable();

        public void update(){ timer ++;}
        
    }
}
